.post-header {
	position: relative;
	z-index: 10;
	background-color: #39393b;
}

.post-header .section-title {
	margin: 0;
}

@media (min-width: 992px){

	.post-header .wrap {
		max-width: 800px;
		margin: 50px auto;
	}

}

.nav-tabs {
	background-color: #6ca437;
	border: none;
}

.nav-tabs.nav-justified>li>a {
	color: #fff;
	border: none;
	border-radius: 0;
	margin-bottom: 0;
}

.nav-tabs>li>a:hover,
.nav-tabs>li>a:focus,
.nav-tabs.nav-justified>.active>a,
.nav-tabs.nav-justified>.active>a:focus,
.nav-tabs.nav-justified>.active>a:hover {
	background-color: #7cb447;
	border: none;
	color: #fff;
}

.tab-pane .embed-responsive {
	margin-bottom: 25px;
}

	.tab-pane {
		margin-top: 25px;
	}

blockquote {
	background-color: transparent;
	border: none;
	margin: 0 0 20px 0;
	position: relative;
}
@media (min-width: 600px) {
	blockquote {
		margin: 12px 50px 12px 25px;
	}
}

blockquote * {
  position: relative;
  z-index: 3;
}

blockquote:after {
  content: "\f10d"; 
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  font-size: 72px;
  line-height: 1;
  color: rgba(0, 0, 0, 0.1);
  top: 5px;
  left: 2.5%;
  z-index: 1;
}

blockquote p {
	font-style: italic;
	line-height: 1.5;
	color: #39393b;
}

blockquote cite {
	display: block;
	text-align: right;
	font-style: normal;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #89898b;
	margin-top: 12px;
}

blockquote cite:before {
	content: '- ';
	color: #89898b;
}

#footer {
	padding-top: 25px;
}